Home > Element Reference : Stylesheet

Contents

### Stylesheet

Declares a style sheet used by the binding. Using this element is preferred over using an XML processing instruction.

#### Attributes:

Attributes inherited from XUL Element

class

The style class of the xbl:stylesheet. Multiple classes may be specified by separating them with spaces.

id

A unique identifier so that you can identify the xbl:stylesheet with. You can use this as a parameter to getElementById and other DOM functions and to reference the element in style sheets.

src

The URL of the style sheet to apply to the binding content.

Copyright (C) 1999 - 2002 XULPlanet.com